Latest release of PKHex running on lower .net framework version

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by A-ar, May 2, 2017.

  1. A-ar
    OP

    A-ar Member

    Newcomer
    26
    2
    Dec 3, 2016
    Is there a way that the later release of PKHex to run on lower .net framework version? I have version 4.5.2 but I can't seem to install 4.6 which is required to run PKHex.
     
  2. Pakhitew-Island

    Pakhitew-Island GBAtemp Regular

    Member
    118
    41
    Apr 16, 2017
    Jamaica
    Do you have cfw? I bypassed this by just using the old version of PKHex for all my Pre-Gen 7 needs and PKSM for all my Gen 7 needs.
     
  3. Toady231

    Toady231 Intellectual saviour of the masses

    Member
    271
    55
    Feb 6, 2017
    United Kingdom
    East Northamptonshire
    They're on about the pc version hence net framework. And you should be able to find older versions on github. I'll have a look and post my findings

    Added: I didn't read the op properly. The only way to get the newer version to work is to update the .net framework or run a virtual machine.
     
    Last edited by Toady231, May 2, 2017
  4. chrisrlink

    chrisrlink your friendly neighborhood serial killer

    Member
    1,608
    199
    Aug 27, 2009
    United States
    Elm street
    I managed to get the newer ones to run on linux (wine latest) just set winecfg to windows 7 and install 4.6.2 maunally
     
  5. evandixon

    evandixon PMD Researcher

    Member
    1,686
    808
    May 29, 2009
    United States
  6. Pakhitew-Island

    Pakhitew-Island GBAtemp Regular

    Member
    118
    41
    Apr 16, 2017
    Jamaica
    I meant the PC version. I use PC PKHex for Pre Gen 6 and PKSM for Gen 7.
     
  7. A-ar
    OP

    A-ar Member

    Newcomer
    26
    2
    Dec 3, 2016
    Well thanks guys but I had no choice but to upgrade my OS to Windows 10